#blockitem_7 { text-align: left; }
#blockitem_974 .block_padding { border-color: #f0f0f0; }
#blockitem_979 .block_padding { border-color: #f0f0f0; }
#blockitem_980 .block_padding { border-color: #f0f0f0; }
#blockitem_982 .block_padding { border-color: #f0f0f0; }
#blockitem_984 .block_padding { border-color: #f0f0f0; }
#blockitem_985 .block_padding { border-color: #f0f0f0; }
#blockitem_974 .block_radius { border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 0.9rem; -webkit-border-radius: 0.9rem; -moz-border-radius: 0.9rem; }
#blockitem_979 .block_radius { border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 0.9rem; -webkit-border-radius: 0.9rem; -moz-border-radius: 0.9rem; }
#blockitem_980 .block_radius { border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 0.9rem; -webkit-border-radius: 0.9rem; -moz-border-radius: 0.9rem; }
#blockitem_982 .block_radius { border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 0.9rem; -webkit-border-radius: 0.9rem; -moz-border-radius: 0.9rem; }
#blockitem_984 .block_radius { border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 0.9rem; -webkit-border-radius: 0.9rem; -moz-border-radius: 0.9rem; }
#blockitem_985 .block_radius { border-radius: 9px; -webkit-border-radius: 9px; -moz-border-radius: 9px; border-radius: 0.9rem; -webkit-border-radius: 0.9rem; -moz-border-radius: 0.9rem; }
#blockitem_974 .block_padding { border-width: 2px; }
#blockitem_979 .block_padding { border-width: 2px; }
#blockitem_980 .block_padding { border-width: 2px; }
#blockitem_982 .block_padding { border-width: 2px; }
#blockitem_984 .block_padding { border-width: 2px; }
#blockitem_985 .block_padding { border-width: 2px; }
#blockitem_7 .block_padding { padding-left: 18px; padding-left: 1.8rem; padding-right: 18px; padding-right: 1.8rem; }
#blockitem_974 .block_padding { padding-left: 25px; padding-left: 2.5rem; padding-right: 25px; padding-right: 2.5rem; }
#blockitem_979 .block_padding { padding-left: 25px; padding-left: 2.5rem; padding-right: 25px; padding-right: 2.5rem; }
#blockitem_980 .block_padding { padding-left: 25px; padding-left: 2.5rem; padding-right: 25px; padding-right: 2.5rem; }
#blockitem_982 .block_padding { padding-left: 25px; padding-left: 2.5rem; padding-right: 25px; padding-right: 2.5rem; }
#blockitem_984 .block_padding { padding-left: 25px; padding-left: 2.5rem; padding-right: 25px; padding-right: 2.5rem; }
#blockitem_985 .block_padding { padding-left: 25px; padding-left: 2.5rem; padding-right: 25px; padding-right: 2.5rem; }
#blockitem_7 .block_padding { padding-top: 8px; padding-top: 0.8rem; padding-bottom: 8px; padding-bottom: 0.8rem; }
#blockitem_974 .block_padding { padding-top: 25px; padding-top: 2.5rem; padding-bottom: 25px; padding-bottom: 2.5rem; }
#blockitem_979 .block_padding { padding-top: 25px; padding-top: 2.5rem; padding-bottom: 25px; padding-bottom: 2.5rem; }
#blockitem_980 .block_padding { padding-top: 25px; padding-top: 2.5rem; padding-bottom: 25px; padding-bottom: 2.5rem; }
#blockitem_982 .block_padding { padding-top: 25px; padding-top: 2.5rem; padding-bottom: 25px; padding-bottom: 2.5rem; }
#blockitem_984 .block_padding { padding-top: 25px; padding-top: 2.5rem; padding-bottom: 25px; padding-bottom: 2.5rem; }
#blockitem_985 .block_padding { padding-top: 25px; padding-top: 2.5rem; padding-bottom: 25px; padding-bottom: 2.5rem; }
#blockitem_9 { margin-top: 10px; margin-top: 1rem; }
#blockitem_129 { margin-top: 10px; margin-top: 1rem; }
#blockitem_130 { margin-top: 10px; margin-top: 1rem; }
#blockitem_925 { margin-top: 10px; margin-top: 1rem; }
#blockitem_150 { margin-top: 30px; margin-top: 3rem; }
#blockitem_92 .block_font_style * { color: #ebebeb; }
#blockitem_129 .block_font_style { font-size: 12px; font-size: 1.2rem; }
#blockitem_130 .block_font_style { font-size: 12px; font-size: 1.2rem; }
#blockitem_925 .block_font_style { font-size: 12px; font-size: 1.2rem; }
#blockitem_7 .block_font_style { font-size: 13px; font-size: 1.3rem; }
#blockitem_14 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_633 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_636 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_654 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_802 .block_font_style { font-size: 20px; font-size: 2rem; }
#blockitem_962 .block_font_style { font-size: 20px; font-size: 2rem; }
